Bug 811048 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: _int_free: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: _int_free: Process /usr/bin/rhyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c6fe5888504bde172a2fa90d216...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 20:33 EDT by mbkraetz
Modified: 2013-02-13 07:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:32:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.12 KB, text/plain)
2012-04-09 20:33 EDT, mbkraetz
no flags Details
File: build_ids (8.69 KB, text/plain)
2012-04-09 20:33 EDT, mbkraetz
no flags Details
File: maps (95.93 KB, text/plain)
2012-04-09 20:33 EDT, mbkraetz
no flags Details
File: backtrace (44.70 KB, text/plain)
2012-04-09 20:33 EDT, mbkraetz
no flags Details

  None (edit)
Description mbkraetz 2012-04-09 20:33:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: _int_free
executable:     /usr/bin/rhythmbox
kernel:         3.3.1-3.fc16.x86_64
pid:            2116
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Mon 09 Apr 2012 11:03:24 AM EDT
uid:            1000
xsession_errors: 

backtrace:      Text file, 45772 bytes
build_ids:      Text file, 8897 bytes
dso_list:       Text file, 23678 bytes
maps:           Text file, 98236 bytes

comment:
:I got the hint that Fedora may not be the best choice for a home media server.... :( 
:But what is???? I will not consider Microsoft anything. Any suggestions?
:
:Thanks,
:
:Matt
:mbkraetz@gmail.com

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=SERVER
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e1d67fd68d3036aa2f01f2570000000d-1333997177.600366-1365580083
:GNOME_KEYRING_CONTROL=/tmp/keyring-N2vuhL
:IMSETTINGS_MODULE=none
:USER=matt
:USERNAME=matt
:MAIL=/var/spool/mail/matt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matt/.local/bin:/home/matt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matt
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1480
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/matt
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=matt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UaaqRUkUY7,guid=5612707480a2e9c01d0b81930000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matt
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-matt-aPGqcf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1484,unix/unix:/tmp/.ICE-unix/1484
:GPG_AGENT_INFO=/tmp/keyring-N2vuhL/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-N2vuhL/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1725-SERVER-rhythmbox-6_TIME700744
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2116

event_log:
:2012-04-09-20:33:01> Analyzing coredump 'coredump'
:2012-04-09-20:33:02  All 217 debuginfo files are available
:2012-04-09-20:33:02  Generating backtrace
:2012-04-09-20:33:03  Backtrace is generated and saved, 45772 bytes
:2012-04-09-20:33:17> Element 'xsession_errors' saved
:2012-04-09-20:33:17> GConf directory /apps/rhythmbox does not exist
:2012-04-09-20:33:17* (exited with 1)
:2012-04-09-20:33:18> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: efc097aa-0637-4197-9b39-76a1b373e290
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6428.59
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X2 555 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 15545
:System Swap: 17599
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-880GM-UD2H 
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41218) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38677:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4250]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_server-lv_root / ext4 4096 4096 13092026 11223895 11092873 3276800 3086696 3086696
:/dev/sda1 /boot ext4 1024 1024 508745 409796 384196 128016 127780 127780
:/dev/mapper/vg_server-lv_home /home ext4 4096 4096 226215966 190877352 179555189 56614912 56578470 56578470
:/dev/sde3 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sde2 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sde1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sr0 WITHHELD udf 2048 2048 4129176 0 0 47 0 0
:

var_log_messages:
:Apr  9 08:43:32 SERVER yum[2248]: Erased: rhythmbox-2.90.1-17.git20110927.fc16.x86_64
:Apr  9 10:41:46 SERVER yum[3906]: Installed: rhythmbox-2.90.1-17.git20110927.fc16.x86_64
:Apr  9 10:44:50 SERVER kernel: [ 1808.682296] rhythmbox-metad[4110]: segfault at 9 ip 0000000000408255 sp 00007fffcf479130 error 4 in rhythmbox-metadata[400000+12000]
:Apr  9 11:03:24 SERVER kernel: [ 1069.765730] rhythmbox[2116]: segfault at 26cdd8018 ip 0000003ed3a7e12f sp 00007fffa873e260 error 4 in libc-2.14.90.so[3ed3a00000+1ad000]
:Apr  9 11:03:26 SERVER abrt[2213]: Saved core dump of pid 2116 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-09-11:03:24-2116 (202072064 bytes)
:Apr  9 11:03:27 SERVER kernel: [ 1072.304921] rhythmbox-metad[2131]: segfault at 9 ip 0000000000408255 sp 00007fff013cfde0 error 4 in rhythmbox-metadata[400000+12000]
:Apr  9 11:03:27 SERVER abrt[2227]: Saved core dump of pid 2131 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-04-09-11:03:27-2131 (36438016 bytes)
Comment 1 mbkraetz 2012-04-09 20:33:41 EDT
Created attachment 576345 [details]
File: dso_list
Comment 2 mbkraetz 2012-04-09 20:33:43 EDT
Created attachment 576346 [details]
File: build_ids
Comment 3 mbkraetz 2012-04-09 20:33:46 EDT
Created attachment 576347 [details]
File: maps
Comment 4 mbkraetz 2012-04-09 20:33:48 EDT
Created attachment 576348 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:18:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:32:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.